# Uses of Interface
org.eclipse.birt.report.engine.content.IDrillThroughAction

Packages that use IDrillThroughAction
Package
Description
org.eclipse.birt.report.engine.content
Defines interfaces of BIRT report items for Engine to pass from executors to emitters.

## Uses of IDrillThroughAction in org.eclipse.birt.report.engine.content

Methods in org.eclipse.birt.report.engine.content that return IDrillThroughAction
Modifier and Type
Method
Description
`IDrillThroughAction`
IHyperlinkAction.`getDrillThrough()`
Methods in org.eclipse.birt.report.engine.content with parameters of type IDrillThroughAction
Modifier and Type
Method
Description
`void`
IHyperlinkAction.`setDrillThrough(IDrillThroughAction drillThrough)`